
body     { background-color: #000000; margin-left: 25px; margin-right: 25px}
.main    { background-color: #ffffff; color: black; border: 4px solid #cc9999; }

.hdr     { background-color: #9999cc; color: #ffff33; font: bold 14pt verdana; border: 4px solid #000000; }

/* temp rules */
.hdr1    { background-color: #ffffcc; border: 4px solid #000000; text-align: center }
.hdr2    { color: #000000; font: bold 11pt verdana; margin-left: auto; margin-right: auto }

.rev     { color: white; font: 8pt verdana; font-weight: bold }
.blkbrdr, .blkbrdr2 { border: 3px solid black; }
.blkbrdr { height: 96 px; padding: 8px; }
.blkbrdr2 { padding: 20px }

.nshack  { font: normal 9pt verdana; }
.spcl    { font: bold 11pt verdana; color: #333366 } 
.spcl2   { font: bold 11pt verdana; color: #000000 } 
em       { font-weight: bold }
.warn    { color: #660000; font: bold 12pt verdana } 
.big     { font-size: 11pt }
.small   { font-size: 8pt }
.quot    { border: medium solid #000000; background-color: #ffffcc; padding: 10px; font-weight: bold }

.bad     { color: #660000; font: bold 11pt verdana }
.hd1     { font: 11pt verdana; background: #fff0f0; color: #000000; border: thin solid #000000; }
.box, .timeln { border-left: thin solid #666666; border-bottom: thin solid #666666; 
           border-right: thin solid #666666; margin-left: 40px; }
.timeln  { padding-top: 15px; padding-bottom: 15px; padding-left: 10px; }
.fullbox { border: medium solid #000000; }
.dta, .dtc { font: normal 9pt verdana; }
.dtb, .dtd { font: bold 9pt verdana; text-align: right }

.invw    { color: #ffffff }
.invy    { color: #f0f0f0 }

li.tight { line-height: 12pt }

.whtcel  { background-color: #ffffff }
.yelcel  { background-color: #f0f0f0 }

.gdtxt   { color: #006600; font: bold 9pt verdana }
.bdtxt   { color: #660000; font: bold 9pt verdana }

a         { color: #6699cc; font-weight: bold; text-decoration: none } 
a:hover   { text-decoration: underline overline; background-color: #f0f0f0; color: #6699cc }

BODY      { scrollbar-face-color: #9999cc; scrollbar-shadow-color: #000000; scrollbar-highlight-color: #999999; 
            scrollbar-3dlight-color: #aaaaaa; scrollbar-darkshadow-color: #000000; scrollbar-track-color: #666666;
            scrollbar-arrow-color: #000000 }
            